Hi,
my apologies if this isn't the right forum for this post. Please let me know if it's wrong.
I have the OS 12.3 & have the Java Package repositories defined, as listed here: Package repositories - openSUSE
Recently Yast has started complaining about the repository, and when I visit the sites, only the Factory version exists.

Am I safe using the Factory repository in place of the 12.3 version?
Have these repositories moved elsewhere?
????

Thanks
David